body{
    margin:0;
    padding: 0;
    background-color: #000000;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.625rem;
    width: 100% !important;
}

.navbar-dark {
    background-color: #000000;
    font-size: 0.875rem;
    font-weight: bold;
}

.navbar-dark .navbar-nav .nav-link {
    color: #ffffff;
    letter-spacing: 4.52px;
    border-bottom: 2px solid transparent;   
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link.currentMenu {
    color: #ffffff;
    border-bottom: 2px solid #0F75BB;   
}

.navbar-dark .navbar-nav .nav-link:hover {
    color: #ffffff;
}

.header-divider {
    display: block;
    width: 90%;
    height: 5px;
    background: #ffffff;
    margin: 20px 0;
}

.divider {
    display: block;
    width: 100%;
    height: 5px;
    background: #ffffff;
    margin: 20px 0;
}

.blue-text {
    color: #0F75BB;
}

.custom-btn {
    width: 260px;
    display: inline-block;
    font-weight: 600;
    letter-spacing: 3.5px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 1px solid transparent;
    padding: .531rem .75rem;
    font-size: 0.875rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.grey-border {
    border-color: #262626 !important;
}

.nav-tabs {
    border-bottom: none;
}

.nav-tabs-btn {
    background-color: transparent !important;
    border-color: #ffffff !important;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background-color: #0F75BB !important;
    border-color: #0F75BB !important;
}

.btn-blue {
    background-color: #0F75BB !important;
    border-color: #0F75BB !important;
}

.btn-white {
    border-color: #ffffff !important;
    background-color: transparent !important;
}

.form-control:focus {
    background-color: transparent;
    border-color: #0F75BB;
    box-shadow: none !important;
    color: #ffffff;
}

.custom-form-fields {
    background-color: transparent;
    border-radius: 0px;
    border: none;
    border-bottom: 1px solid #ffffff;
    padding: .375rem 0rem;
    color: #ffffff;
    font-weight: 600;
    font-size: 0.875rem;
}

video {
    width: 100%;
    height: auto;
}

.footer-links {
    color: #ffffff;
}

.footer-links:hover {
    color: rgba(255,255,255,0.5);
    text-decoration: none;
}

.footer-copy p {
    color: rgba(255,255,255,0.5);
    margin-bottom: 10px;
    font-size: 0.85em;
}

/* Plax */
#HeroImages {
    position: relative;
    transition: 200ms ease;
}

#Hero-Nelson {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
}

#Hero-James {
    position: relative;
    z-index: 2;
    top: 0;
    left: 0;
}

#Hero-Nathalie {
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
}

/* Typography */
h1{
    font-size: 3.43rem;
    line-height: 4.18rem;
    font-weight: 500;
}
h2{
    font-size: 2.5rem;
    line-height: 3.25rem;
    font-weight: 600;
}
h3{
    font-size: 1.37rem;
    line-height: 1.68rem;
    font-weight: 600;
}
h4{
    font-size: 1.25rem;
    font-weight: 600;
}
h5{
    font-size: 0.875rem;
    font-weight: 600;
}
h6{
    font-size: 0.75rem;
    font-weight: 400;
}
p{
    font-size: 1rem;
    line-height: 1.625rem;
    font-weight: 300;
}

.small-description-text {
    font-size: 0.75rem;
    line-height: 1.125rem;
}

@media (max-width: 768px) {
    .row {
      margin-left:0 !important;
      margin-right:0 !important;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (max-width: 575px) { 
    /* Typography */
    h1{
        font-size: 2.33rem;
        line-height: 2.83rem;
        font-weight: 500;
    }
    h2{
        font-size: 1.5rem;
        line-height: 1.83rem;
        font-weight: 600;
    }
    h3{
        font-size: 1.33rem;
        line-height: 1.66rem;
        font-weight: 600;
    }
    h4{
        font-size: 1.10rem;
        line-height: 1.66rem;
        font-weight: 600;
    }
    h5{
        font-size: 0.916rem;
        line-height: 1.16rem;
        font-weight: 600;
    }
    h6{
        font-size: 1.08rem;
        line-height: 1.75rem;
        font-weight: 400;
    }
    p{
        font-size: 1.08rem;
        line-height: 1.75rem;
        font-weight: 300;
    }

    .small-description-text {
        font-size: 0.83rem;
        line-height: 1rem;
    }
 }

 .anim {
    display:inline-block;
    overflow:hidden;
    white-space:nowrap;
    padding-bottom: 10px;
  }
  
  /* .anim {
    animation: showup 7s;
  } */
  
  anim {
    height:0px;
    animation: reveal ease 5s forwards;
  }
  
  .anim h1 {
    margin-bottom:-65px;
    animation: slidein ease 5s forwards;
  }
  
  @keyframes showup {
      0% {opacity:0;}
      20% {opacity:1;}
      80% {opacity:1;}
      100% {opacity:1;}
  }
  
  @keyframes slidein {
      0% { margin-bottom:-80px; }
      20% { margin-bottom:-80px; }
      35% { margin-bottom:0px; }
      100% { margin-bottom:0px; }
  }
  
  @keyframes reveal {
      0% {opacity:0;height:0px;}
      20% {opacity:1;height:0px;}
      30% {height:75px;}
      80% {opacity:1;}
      100% {opacity:1;height:85px;}
  }
